const rollbackIncrementalImport = async ({
  executeQuery,
  eventsTableName,
  escapeId
}) => {
  const incrementalImportTableAsId = escapeId(`${eventsTableName}-incremental-import`);
  await executeQuery(`DROP TABLE IF EXISTS ${incrementalImportTableAsId};`);
};

export default rollbackIncrementalImport;
//# sourceMappingURL=rollback-incremental-import.js.map